Topic
2 replies Latest Post - ‏2013-08-07T19:16:08Z by MattyB
MattyB
MattyB
2 Posts
ACCEPTED ANSWER

Pinned topic Rational Application Developer

‏2013-08-06T18:01:11Z |

Do any of you know whether the latest Rational Application Developer V9 will import and migrate J2EE projects created using V7 and upgrade the underlying technology to the latest version, particularly upgrading JSF pages to V2?

Thanks,

Matt

  • VictorSosa
    VictorSosa
    1 Post
    ACCEPTED ANSWER

    Re: Rational Application Developer

    ‏2013-08-07T15:25:09Z  in response to MattyB

    Hi Matt

    My understanding is that you can upgrade (I prefer that word instead of migrate :-P) of spec version is implemented for Java EE projects only (EARs, EJBs) but there is no way to automatically upgrade JSF projects from 1.x to 2.0, you'll have to do it manually.

     

    By the way, I strongly advise you to use the Development tools forum to ask questions ;-)

    https://www.ibm.com/developerworks/community/forums/html/forum?id=11111111-0000-0000-0000-000000000430

    Updated on 2013-08-07T15:26:35Z at 2013-08-07T15:26:35Z by VictorSosa
    • MattyB
      MattyB
      2 Posts
      ACCEPTED ANSWER

      Re: Rational Application Developer

      ‏2013-08-07T19:16:08Z  in response to VictorSosa

      Thanks Victor.  I didn't have much luck finding that forum in the new site layout, so thank you for the link.